export declare const envConfig: {
    development: {
        api: string;
    };
    sandbox: {
        api: string;
    };
    staging: {
        api: string;
    };
    production: {
        api: string;
    };
    local: {
        api: string;
    };
};
declare const config: {
    environmentConfig: {};
    apiUrl(): any;
    userUrl(ownerId: string): string;
    rateLimit: number;
    userInfoPollInterval: number;
};
export default config;
